Vulnerability   
Search   
    Search 211766 CVE descriptions
and 97459 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.1.4.2014.1294.1
Category:SuSE Local Security Checks
Title:SUSE: Security Advisory (SUSE-SU-2014:1294-1)
Summary:The remote host is missing an update for the 'rsyslog' package(s) announced via the SUSE-SU-2014:1294-1 advisory.
Description:Summary:
The remote host is missing an update for the 'rsyslog' package(s) announced via the SUSE-SU-2014:1294-1 advisory.

Vulnerability Insight:
rsyslog has been updated to fix a remote denial of service issue:

* Under certain configurations, a local or remote attacker able to
send syslog messages to the server could have crashed the log server
due to an array overread. (CVE-2014-3634, CVE-2014-3683)

Security Issues:

* CVE-2014-3634
* CVE-2014-3683

Affected Software/OS:
'rsyslog' package(s) on SUSE Linux Enterprise Server 11 SP3

Solution:
Please install the updated package(s).

CVSS Score:
7.5

CVSS Vector:
AV:N/AC:L/Au:N/C:P/I:P/A:P

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2014-3634
Debian Security Information: DSA-3040 (Google Search)
http://www.debian.org/security/2014/dsa-3040
http://www.mandriva.com/security/advisories?name=MDVSA-2015:130
http://www.openwall.com/lists/oss-security/2014/09/30/15
http://www.openwall.com/lists/oss-security/2014/10/03/1
RedHat Security Advisories: RHSA-2014:1397
http://rhn.redhat.com/errata/RHSA-2014-1397.html
RedHat Security Advisories: RHSA-2014:1654
http://rhn.redhat.com/errata/RHSA-2014-1654.html
RedHat Security Advisories: RHSA-2014:1671
http://rhn.redhat.com/errata/RHSA-2014-1671.html
http://secunia.com/advisories/61494
http://secunia.com/advisories/61720
http://secunia.com/advisories/61930
SuSE Security Announcement: SUSE-SU-2014:1294 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2014-10/msg00005.html
SuSE Security Announcement: openSUSE-SU-2014:1297 (Google Search)
http://lists.opensuse.org/opensuse-updates/2014-10/msg00020.html
SuSE Security Announcement: openSUSE-SU-2014:1298 (Google Search)
http://lists.opensuse.org/opensuse-updates/2014-10/msg00021.html
http://www.ubuntu.com/usn/USN-2381-1
Common Vulnerability Exposure (CVE) ID: CVE-2014-3683
Debian Security Information: DSA-3047 (Google Search)
http://www.debian.org/security/2014/dsa-3047
CopyrightCopyright (C) 2021 Greenbone Networks GmbH

This is only one of 97459 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2021 E-Soft Inc. All rights reserved.